package com.qmth.themis.business.enums;

/** 
* @Description: 监考端监考状态 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/8/27 
*/ 
public enum InvigilateMonitorStatusEnum {

    NOT_START("未开始"),

    FINISHED("已结束"),

    START("监考中");

    private String code;

    private InvigilateMonitorStatusEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
